function FileData_Pairs(x)
{
x.t("gea3","gprs");
x.t("provide","interface");
x.t("possible","gprs");
x.t("possible","values");
x.t("(gea0)","gea1");
x.t("t3385","network");
x.t("gmm-mnr","timeout");
x.t("last-known-cell","indicate");
x.t("description","service");
x.t("t3386","network");
x.t("sm-t3395","timeout");
x.t("activate","retries");
x.t("sub","record");
x.t("tables","show");
x.t("descriptions","field");
x.t("sm-max","activate");
x.t("sm-max","modify");
x.t("sm-max","deactivate");
x.t("enabled","ciphering");
x.t("field","description");
x.t("gprs","mobility");
x.t("gprs","session");
x.t("gprs","encryption");
x.t("gprs","service");
x.t("last","known");
x.t("interface","support");
x.t("support","sgsn");
x.t("timer","t3385");
x.t("timer","t3386");
x.t("timer","mobile");
x.t("timer","delivered");
x.t("timer","t3370");
x.t("timer","purge");
x.t("timer","t3395");
x.t("timer","t3360");
x.t("timer","t3313");
x.t("gprs-service","command");
x.t("gprs-service","chapter");
x.t("gprs-service","show");
x.t("sgtp","service");
x.t("gmm-t3360","timeout");
x.t("type","accounting");
x.t("originated","cdr");
x.t("(r)","first");
x.t("llc","pdu");
x.t("llc","timeout");
x.t("time","configured");
x.t("time","seconds");
x.t("mobile","originated");
x.t("mobile","reachable");
x.t("mobile","terminated");
x.t("mobile","application");
x.t("total","number");
x.t("(gea2)","gea3");
x.t("subscriber","cisco");
x.t("subscriber","last-known-ra");
x.t("subscriber","last-known-bsc");
x.t("subscriber","last-known-la");
x.t("partial","match");
x.t("partial","matching");
x.t("mobility","cdr");
x.t("mobility","manager");
x.t("mobility","management");
x.t("link","control");
x.t("includes","show");
x.t("command","output");
x.t("(s-mo-cdr)","sms");
x.t("mt-cdr","sms");
x.t("status","gprs");
x.t("status","status");
x.t("indicates","(enabled)");
x.t("indicates","whether");
x.t("profiles","group");
x.t("profiles","configured");
x.t("incorrect","pco");
x.t("during","apn");
x.t("group","provides");
x.t("cdr","(s-mo-cdr)");
x.t("cdr","(s-cdr)");
x.t("cdr","(m-cdr)");
x.t("cdr","(s-mt-cdr)");
x.t("cisco","systems");
x.t("network","side");
x.t("due","incorrect");
x.t("requested","apn");
x.t("identity","request");
x.t("identity","authentication");
x.t("identity","retries");
x.t("(s-cdr)","sms");
x.t("(map)","service");
x.t("spaces","apn");
x.t("reachable","network");
x.t("gmm-t3312","timeout");
x.t("specified","gprs");
x.t("pdp","context");
x.t("(enabled)","selection");
x.t("gmm-t3313","timeout");
x.t("delivered","sgsn");
x.t("(m-cdr)","scdr");
x.t("controller","(bsc)");
x.t("name","gprs");
x.t("name","mobile");
x.t("name","name");
x.t("name","sgsn");
x.t("name","vpn");
x.t("name","plmn");
x.t("name","running");
x.t("name","accounting");
x.t("name","service");
x.t("auth","retries");
x.t("part","(map)");
x.t("apn","gmm-mnr");
x.t("apn","indicates");
x.t("apn","during");
x.t("apn","selection");
x.t("apn","first");
x.t("apn","sgsn");
x.t("periodic","routing");
x.t("perform","identity");
x.t("base","station");
x.t("session","manager");
x.t("session","context");
x.t("session","management");
x.t("parameters","self");
x.t("provides","ciphering");
x.t("provides","charging");
x.t("scdr","sgsn");
x.t("area","subscriber");
x.t("area","information");
x.t("area","update");
x.t("t3370","network");
x.t("pdu","life");
x.t("profile","configured");
x.t("profile","specifies");
x.t("indicate","last");
x.t("tel","408-526-4000");
x.t("map","service");
x.t("activation","gprs");
x.t("activation","sm-t3386");
x.t("modification","sm-t3395");
x.t("modification","gprs");
x.t("enabled/disabled","sm-trim");
x.t("enabled/disabled","sm-apn");
x.t("selection","apn");
x.t("selection","enabled/disabled");
x.t("mo-cdr","sms");
x.t("last-known-ra","indicate");
x.t("record","indicates");
x.t("record","used");
x.t("purge","hold");
x.t("cipher","request");
x.t("cell","subscriber");
x.t("detach","context");
x.t("request","procedure");
x.t("ciphering","gprs");
x.t("ciphering","algorithm");
x.t("characteristic","gprs");
x.t("characteristic","(cc)");
x.t("configured","gprs");
x.t("configured","ciphering");
x.t("configured","life");
x.t("configured","sgsn");
x.t("configured","charging");
x.t("configured","timeout");
x.t("configured","paging");
x.t("msc/vlr","sm-t3385");
x.t("error","indicates");
x.t("error","ignored");
x.t("gmm-perform-identity-after-auth","specifies");
x.t("(gea)","configured");
x.t("gtpp","(sgtp)");
x.t("hold","detach");
x.t("logical","link");
x.t("sm-t3385","timeout");
x.t("messages","enabled/disabled");
x.t("messages","gmm-t3370");
x.t("space","(s)");
x.t("first","sub");
x.t("first","subscription");
x.t("accept","messages");
x.t("accept","routing");
x.t("life","time");
x.t("side","identity");
x.t("side","pdp");
x.t("side","gmm-t3313");
x.t("side","authentication");
x.t("side","gmm-purge");
x.t("side","paging");
x.t("sm-t3386","timeout");
x.t("number","profiles");
x.t("number","retries");
x.t("decoding","error");
x.t("control","protocol");
x.t("terminated","cdr");
x.t("length","messages");
x.t("maximum","number");
x.t("max-page-retransmission","specifies");
x.t("chapter","includes");
x.t("sgsn","cdr");
x.t("sgsn","enabled/disabled");
x.t("sgsn","msc/vlr");
x.t("sgsn","gtpp");
x.t("sgsn","service");
x.t("sgsn","attach");
x.t("(sgtp)","service");
x.t("whether","partial");
x.t("whether","perform");
x.t("whether","decoding");
x.t("whether","removal");
x.t("specifies","type");
x.t("specifies","maximum");
x.t("specifies","whether");
x.t("specifies","charging");
x.t("specifies","priority");
x.t("specifies","paging");
x.t("vpn","context");
x.t("ignored","due");
x.t("1..3","specifies");
x.t("characteristics","(cc)");
x.t("match","indicates");
x.t("subscription","record");
x.t("self","plmn");
x.t("algorithms","gea0");
x.t("bucket","configured");
x.t("enable","accounting");
x.t("(gea1)","gea2");
x.t("time-out","duration");
x.t("t3395","network");
x.t("gmm-max","identity");
x.t("gmm-max","auth");
x.t("cdrs","configured");
x.t("message","procedure");
x.t("known","base");
x.t("known","cell");
x.t("known","location");
x.t("known","routing");
x.t("mcdr","mobility");
x.t("displayed","accounting");
x.t("plmn","gprs");
x.t("plmn","name");
x.t("deactivation","sm-max");
x.t("deactivation","gprs");
x.t("encryption","algorithms");
x.t("encryption","algorithm");
x.t("(cc)","profiles");
x.t("(cc)","profile");
x.t("408-526-4000","fax");
x.t("configuration","gprs");
x.t("configuration","information");
x.t("running","status");
x.t("running","session");
x.t("scheme","configuration");
x.t("serviceq","name");
x.t("pco","length");
x.t("pco","decode");
x.t("accounting","parameters");
x.t("accounting","cdrs");
x.t("accounting","cdr-types");
x.t("accounting","context");
x.t("manager","sm-max");
x.t("manager","gmm-t3360");
x.t("manager","gmm-perform-identity-after-auth");
x.t("manager","sm-ignore");
x.t("manager","gmm");
x.t("gmm-t3370","timeout");
x.t("cdr-types","specifies");
x.t("sms","mobile");
x.t("sms","mt-cdr");
x.t("sms","mo-cdr");
x.t("charging","characteristic");
x.t("charging","characteristics");
x.t("charging","bucket");
x.t("last-known-bsc","indicate");
x.t("decode","error");
x.t("(s)","requested");
x.t("initiation","gmm-t3312");
x.t("authentication","cipher");
x.t("authentication","request");
x.t("authentication","procedure");
x.t("systems","tel");
x.t("show","gprs-service");
x.t("output","tables");
x.t("output","descriptions");
x.t("context","gprs");
x.t("context","network");
x.t("context","specified");
x.t("context","name");
x.t("context","activation");
x.t("context","modification");
x.t("context","deactivation");
x.t("sm-ignore","pco");
x.t("gmm-purge","timeout");
x.t("(gea3)","accounting");
x.t("buckets","specifies");
x.t("location","area");
x.t("removal","trailing");
x.t("information","gprs");
x.t("timeout","periodic");
x.t("timeout","configured");
x.t("timeout","time-out");
x.t("timeout","duration");
x.t("fax","408-527-0883");
x.t("application","part");
x.t("routing","area");
x.t("t3360","network");
x.t("values","mcdr");
x.t("values","buckets");
x.t("paging-scheme","specifies");
x.t("procedure","enabled");
x.t("procedure","gprs");
x.t("procedure","gmm-max");
x.t("procedure","initiation");
x.t("(bsc)","subscriber");
x.t("retries","total");
x.t("retries","identity");
x.t("retries","pdp");
x.t("retries","configured");
x.t("retries","maximum");
x.t("retries","authentication");
x.t("protocol","message");
x.t("priority","gprs");
x.t("priority","1..3");
x.t("algorithm","(gea0)");
x.t("algorithm","(gea2)");
x.t("algorithm","group");
x.t("algorithm","(gea)");
x.t("algorithm","(gea1)");
x.t("algorithm","configuration");
x.t("algorithm","(gea3)");
x.t("(s-mt-cdr)","charging");
x.t("paging-area","specifies");
x.t("service","provide");
x.t("service","possible");
x.t("service","last-known-cell");
x.t("service","sgtp");
x.t("service","name");
x.t("service","profile");
x.t("service","map");
x.t("service","configured");
x.t("service","number");
x.t("service","max-page-retransmission");
x.t("service","enable");
x.t("service","running");
x.t("service","serviceq");
x.t("service","paging-scheme");
x.t("service","priority");
x.t("service","paging-area");
x.t("service","statistics");
x.t("management","timer");
x.t("sm-trim","trailing");
x.t("used","requested");
x.t("duration","seconds");
x.t("paging","gprs");
x.t("paging","area");
x.t("paging","scheme");
x.t("paging","procedure");
x.t("statistics","displayed");
x.t("modify","retries");
x.t("sm-apn","(r)");
x.t("sm-apn","partial");
x.t("last-known-la","indicate");
x.t("attach","accept");
x.t("gmm","llc");
x.t("gea0","gprs");
x.t("deactivate","retries");
x.t("trailing","spaces");
x.t("trailing","space");
x.t("t3313","network");
x.t("gea1","gprs");
x.t("station","controller");
x.t("seconds","gprs");
x.t("seconds","logical");
x.t("matching","requested");
x.t("update","timer");
x.t("update","accept");
x.t("gea2","gprs");
}
